package com.liquidnet.service.adam.dto.vo;

import io.swagger.annotations.ApiModel;
import lombok.Data;
import org.springframework.security.core.parameters.P;

import java.io.Serializable;

@ApiModel(value = "AdamMemberOrderVo", description = "订单详情展示")
@Data
public class AdamMemberOrderVo implements Serializable {
    private static final long serialVersionUID = 5258094625450569125L;

    public static final AdamMemberOrderVo obj = new AdamMemberOrderVo();

    private static AdamMemberOrderVo getNew(){
        try {
            return (AdamMemberOrderVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            e.printStackTrace();
        }
        return new AdamMemberOrderVo();
    }
}
